version: 5.6.36
files:
  - url: optisigns-5.6.36-armv7l.AppImage
    sha512: XoDhRCHVpsHRG9rKKyEdxPAF9Zpb22o/ApvTzKHdZab4yTFZ1Ltai2Hextty4KtwT5KAuCuDVMIwfonmeRJ/Ew==
    size: 124777627
    blockMapSize: 132083
path: optisigns-5.6.36-armv7l.AppImage
sha512: XoDhRCHVpsHRG9rKKyEdxPAF9Zpb22o/ApvTzKHdZab4yTFZ1Ltai2Hextty4KtwT5KAuCuDVMIwfonmeRJ/Ew==
releaseDate: '2025-11-04T11:13:09.960Z'
